bpm: '121'
file: mmp/FelipeFerraz.mmp
tracks:
- instruments:
  - instrument_name: MB 808 (20).wav
  - instrument_name: Cymatics x S1 - Closed Hihat 8.wav
  - instrument_name: Cymatics x S1 - Open Hihat 10.wav
  - instrument_name: Cymatics x S1 - Juno Bass 1 - F.wav
  - instrument_name: Cymatics x S1 - Juno Bass 2 - F.wav
  - instrument_name: Cymatics - Gun Cock.wav
  - instrument_name: Cymatics - Gunshot Beefy.wav
  - instrument_name: Cymatics - Adrenaline Clap.wav
  - instrument_name: Cymatics - Blasted 808 - C.wav
  - instrument_name: Cymatics - Titan Kick 48 - F#.wav
  - instrument_name: Cymatics - 9God Snare 5 - A.wav
  - instrument_name: Cymatics - 9God Snare 4 - G#.wav
  - instrument_name: Cymatics x S1 - Closed Hihat 10.wav
  - instrument_name: MB Lumi Hit.wav
  - instrument_name: Cymatics - Titan Arp Loop 2 - 100 BPM E Min.wav
  - instrument_name: MB Clap (12).wav
  track_name: Intro
  type: bassline
- instruments: []
  track_name: Verse1
  type: bassline
- instruments: []
  track_name: Bass
  type: bassline
- instruments: []
  track_name: e_piano_accord01.ogg
  type: plugin
- instruments: []
  track_name: Gunshots
  type: bassline
- instruments: []
  track_name: Verse2
  type: bassline
- instruments: []
  track_name: SwitchBeatLight
  type: bassline
- instruments: []
  track_name: LightBeat/Verse3
  type: bassline
- instruments: []
  track_name: TransitionTest
  type: bassline
- instruments: []
  track_name: TestBeat
  type: bassline
- instruments: []
  track_name: Closer
  type: bassline
- instruments: []
  track_name: Full Strings
  type: plugin
- instruments: []
  track_name: Outro
  type: bassline
- instruments: []
  track_name: rave_choir01.ogg
  type: plugin
